Bug 175029 - gdeskcal incredibly slow
gdeskcal incredibly slow
Product: Fedora
Classification: Fedora
Component: gdeskcal (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Paul F. Johnson
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2005-12-05 15:30 EST by Jack Tanner
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.57.1-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-10 14:58:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jack Tanner 2005-12-05 15:30:43 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
Any user interaction with gDeskCal is extremely slow; the becomes unresponsive after just a click or two. The following is just an example.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Right-click, Change Skin...
2. [wait for dialog to come up]
3. Switch skins, click Close.
4. [wait for change to take effect]

Additional info:

The host python process is also consuming way too much memory; 92.6MB after minimal use! (And no, the slowness is not due to thrashing.)
Comment 1 Ville Skyttä 2006-10-10 13:54:01 EDT
Reassign to current maintainer.
Comment 2 Paul F. Johnson 2006-10-10 14:58:29 EDT
The version running under FC5 and FC6 are really fast. I'm not maintaining for
anything under the current two releases (5 and 6), but there is nothing to stop
you recompiling from the src.rpm for FC4.

Note You need to log in before you can comment on or make changes to this bug.